{
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "in_water": "2020-06-17 21:56:57 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/oak_boat": {
    "criteria": {
      "in_water": "2020-06-17 21:56:57 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "in_water": "2020-06-17 21:56:57 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "in_water": "2020-06-17 21:56:57 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "in_water": "2020-06-17 21:56:57 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "in_water": "2020-06-17 21:56:57 +0200"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:wooded_hills": "2020-06-17 21:56:19 +0200",
      "minecraft:plains": "2020-06-17 21:58:39 +0200"
    },
    "done": false
  },
  "DataVersion": 2230
}